choosePersonas=Choose Personas
pleaseWaitExcerpt=Please wait...
pleaseWait=Please wait... %1$S %2$S left
allSaved=All personas saved successfully
moreThan15Confirm=Adding more than 15 personas to your collection at a time may slow down your system! Are you sure you want to continue?
giveNameCollection=Give a name to your collection
noBrowserWindowWarning=There is no browser window to open image in!\n Please open up a new browser window.
noSelectedItemWarning=No item selected. Are you typepad user? If so, left click on thumbnail to select then right click to %S.
deleteWarning=%S will be deleted. Would you like to continue?
pasteWarning=Moving more than 15 personas to your collection at one time may slow down your system. Would you like to cancel the process and reselect the files again?
thereIsNoItemSelected=There is no selected item
onCloseWarning=Extension is still busy. If you close the window file you may break your database structure. You are highly recommended to wait for the system to finish up the process. Do you want to close the window?
stateWarning=%S personas. Please Wait!
permissionDenied=Permission Denied. Can not create new directory on your system.
invalidCharacter=Your Operating System doesn\'t allow \ / : * ? " < > | characters in collection names.\nPlease retype your collection name.
giveCollectionName=Give a name to your collection.
sameCollectionName=There is already a collection named %S.\nPlease specify another name.
previewRequestAlertWarning=The persona has been sent to desktop for 30 seconds. \nPlease switch to your desktop to view the persona.
dontShowAgain=Don't show this again
extensions.{6e73f6b7-b9ab-44b8-b744-6393e3c2e351}.description= Personas Rotator for Firefox browser
